network = "2001:1998:64a:20:3::/112"
lb_ipv6_address = "2001:1998:64a:20:3::b"
lb_floating_vip_ipv6 = "2001:1998:64a:20:3::b"
lb_ipv6_list = "['caas-lb-1', 'caas-lb-2', 'caas-lb-3']"
loadbalancer_ips = []
